.ui.icon.menu .disabled{
	pointer-events: none;
	color: #e1e1e1;
}

.total {
	font-weight: bold;
    background: #CCDFF0;
   	background-clip: content-box;
}

.ui.sidebar{
	position: relative
}

.required{
	color:#ac2925
}

.error select,.error label{
	color:#ac2925
}

.error .ui.input input{
	color:#ac2925
}